Bug 151604 - On reboot after installation machine hangs up after name and password entry. Screen stays blue with cursor, nothing else loads.
On reboot after installation machine hangs up after name and password entry. ...
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2005-03-20 14:21 EST by Ivor Frazier
Modified: 2014-11-18 12:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-14 11:40:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ivor Frazier 2005-03-20 14:21:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050302 Firefox/1.0.1 Fedora/1.0.1-1.3.2

Description of problem:
Let machine continuing running for over 5 minutes.  Load will not complete.  This is on a dual-boot machine which performed very well under FC3 kernel-2.6.10-1.770_FC3. Performed an upgrade on this kernel to FC4, not complete reinstallation.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Turn on machine
2. Select Fedora on boot
3. Machine hangs after name and password entry.

Actual Results:  Machine will not complete load of FC4

Expected Results:  Icon with components being initialized should have come up on screen

Additional info:

Only failure message noted appears before boot loading.  
PNP: PnPACPI:  METHOD_NAME__CRS failure for PNP0c01.  No failures appear on boot sequence showing "Starting:" list.
Comment 1 Christian Iseli 2007-01-22 06:18:09 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Comment 2 Matthew Miller 2007-04-06 11:05:55 EDT
Fedora Core 3 and Fedora Core 4 are no longer supported. If you could retest
this issue on a current release or on the latest development / test version, we
would appreciate that. Otherwise, this bug will be marked as CANTFIX one month
from now. Thanks for your help and for your patience.
Comment 3 Ray Strode [halfline] 2007-08-14 11:40:45 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.